

/*****************************************
* STORED stp_BORI_getByBolla
*
* Cerca la bolla richiesta x chiave
*
* Steamware, S.E.L.
* mod: 2011.05.05
*
****************************************/
CREATE PROCEDURE [dbo].[stp_BORI_getByBolla]
(
	@RaggrMagazz NVARCHAR(2),
    @GruppoBolle NVARCHAR(1),
    @NumeroBolla NUMERIC(6,0),
    @DataBolla   NUMERIC(8,0),
    @Particolare NVARCHAR(15)	
)
AS

SELECT	*
FROM	RawData.BORI202J
WHERE	CDMFS = @RaggrMagazz 
AND		GRBOS = @GruppoBolle
AND		NRBOS = @NumeroBolla 
AND		DTBOS = @DataBolla
AND		CDARS = @Particolare

RETURN

